<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="boton">Mostrar viviendas</button>
    <button id="boton1">Vender Vivienda</button>
    <input id="nombre">
    <input id="precio">
    <input id="estado">
    <div id="ElementosGuardar"></div>
    <script src="ej2.js"></script>
</body>
</html>